footer{background-color:#fff;padding:60px 0px 15px 0px;box-shadow:0 -3px 18px 0 rgba(0,0,0,.15)}
.footerWrap{display:flex;width:1380px;margin:0 auto;padding-bottom:56px;border-bottom:1px solid rgba(0,0,0,.1)}
.footerIcon{margin-right:11.2%}
.footerLinkWrap{flex:1}
.linkItemUl{display:flex;justify-content:space-between;flex:1}
.linkItemUl h5{font-size:14px;font-weight:600;color:#303030;padding-bottom:5px}
.linkItemUl .li_item{color:#696d75;font-size:14px;padding-top:16px}
.linkItemUl .li_Alexa{color:#696d75;font-size:14px;padding-top:16px}
.govIcon{margin-left:9.42%}
.govWrap{text-align:center;padding-top:15px}
.govWrap .govCont p{padding:5px 0;font-size:14px;color:#696d75}
.govWrap .govCont p a{font-size:14px;color:#696d75}
@media screen and (min-width:200px) and (max-width:1199px){footer{padding:.8rem 0}
.footerWrap{display:none}
.govWrap{padding-top:.7rem}
.govWrap .govCont p{padding:0 1.4rem;font-size:.24rem;color:#999ba3}
}
.m_footer_wrap{padding:0 .4rem}
.underLine{height:1px;opacity:.1;box-sizing:border-box;border:1px solid #000}
.m_footer_wrap .m_header_item{padding-top:0}

/* 底部导航 */
.footerItem{padding-top:16px}
.footerItem .productTitle{display:flex;align-items:center;cursor:pointer}
.footerItem .itemIcon{display:block;width:10px;text-align:center;padding-right:2px;font-size:14px;padding-bottom:1px;border-bottom:2px solid #fff;box-sizing:border-box}
.footerItem h6{font-weight:700;padding-bottom:1px;border-bottom:2px solid #fff;box-sizing:border-box;font-size:14px}
.footerItem .productItem{padding-left:12px;display:none;padding-top:3px}
.footerItem .close{display:none}
.footerItem .open{display:block}
.footerItem .productItem .subHref{display:block;font-size:14px;padding:2px 0}
.footerItem .productItem .subHref:hover{font-weight:700}
